Subject: [Speermint] I-D Action:draft-ietf-speermint-voipthreats-04.txt

From: [email-masked]
Date: Wed, 1 Sep 2010 05:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Session PEERing for Multimedia INTerconnect Working Group of the IETF.

	Title           : SPEERMINT Security Threats and Suggested Countermeasures
	Author(s)       : J. Seedorf, et al.
	Filename        : draft-ietf-speermint-voipthreats-04.txt
	Pages           : 25
	Date            : 2010-09-01

Security requirements for SPEERMINT can be found in
draft-ietf-speermint-requirements.  This document presents different
security threats related to SPEERMINT, classifying them into threats
to the Lookup Function (LUF), to the Location Routing Function (LRF),
to the Signaling Function (SF), and to the Media Function (MF).
Various instances of the threats are briefly introduced inside the
classification.  Finally, existing security solutions for SIP and
RTP/RTCP are presented to describe countermeasures currently
available for such threats.  The objective of this document is to
identify and enumerate SPEERMINT-specific threat vectors.  Further,
the document intends to give guidance for implementers on selecting
appropriate countermeasures, and on fulfilling the SPEERMINT security
requirements specified in draft-ietf-speermint-requirements.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-speermint-voipthreats-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Jan Seedorf <[email-masked]>
Date: Wed, 1 Sep 2010 12:07:24 +0000

Dear all,

This draft is a minor update with some editorial changes and a further updated section on DNSSEC (I had a chat with Peter Koch at IETF-78 in Maastricht and he proposed some changes to the DNSSEC text which now have been incorporated).

We think the draft is now ready for sending it to the IESG for review.

Best regards,
Jan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of [email-masked]
> Sent: Mittwoch, 1. September 2010 14:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Speermint] I-D Action:draft-ietf-speermint-voipthreats-04.txt
> 
> Security requirements for SPEERMINT can be found in draft-ietf-speermint-
> requirements.  This document presents different security threats related to
> SPEERMINT, classifying them into threats to the Lookup Function (LUF), to the
> Location Routing Function (LRF), to the Signaling Function (SF), and to the
> Media Function (MF).
> classification.  Finally, existing security solutions for SIP and RTP/RTCP are
> presented to describe countermeasures currently available for such threats.
> The objective of this document is to identify and enumerate SPEERMINT-specific
> threat vectors.  Further, the document intends to give guidance for
> implementers on selecting appropriate countermeasures, and on fulfilling the
> SPEERMINT security requirements specified in draft-ietf-speermint-
> requirements.
> 
> implementation to automatically retrieve the ASCII version of the Internet-
> Draft.

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 15 Sep 2010 14:25:02 +0000

I agree.  I have reserved some time on my calendar next week to do the
proto writeup to send it to the IESG.

Jason

On 9/1/10 8:07 AM, "Jan Seedorf" <[email-masked]> wrote:

>Dear all,
>
>This draft is a minor update with some editorial changes and a further
>updated section on DNSSEC (I had a chat with Peter Koch at IETF-78 in
>Maastricht and he proposed some changes to the DNSSEC text which now have
>been incorporated).
>
>> This draft is a work item of the Session PEERing for Multimedia
>>INTerconnect
>> Working Group of the IETF.
>> 
>> 
>>draft-ietf-speermint-
>>RTP/RTCP are
>>Internet-
>_______________________________________________
>Speermint mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/speermint